{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L4)    A thread group must not contain a subprogram calls subclause."
        }
    ],
    "uuid": "72ac0d08-a330-48f1-93f6-cf287faef4ea"
}